Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163762 - https://bugzilla.redhat.com/bugzilla does not work
Summary: https://bugzilla.redhat.com/bugzilla does not work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Pound
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 21:04 UTC by Jeff Pound
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-20 22:53:29 UTC


Attachments (Terms of Use)

Description Jeff Pound 2005-07-20 21:04:40 UTC
Description of problem:
Connecting to https://bugzilla.redhat.com/bugzilla throws an error.

Version-Release number of selected component (if applicable):
eclipse-bugzilla-0.1.1_fc-1

Additional info:
see bug 158893


Note You need to log in before you can comment on or make changes to this bug.